name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b20fcf0f90e008ecad6b7aea83e5efdb08258e496c076c62282f9c55c44c0bb1"

[versions]
minecraft = "1.19.2"
quilt = "0.19.2"

[options]
acceptable-game-versions = ["1.19.2", "1.19.1", "1.19"]
